Name=A nice name you have chosen for your interface
Name[af]='n oulike naam jy het gekies vir jou koppelvlak
Name[ar]=اسم جميل تختاره لواجهتك
Name[be]=Файная назва, якую вы выбралі для свайго інтэрфейса
Name[be@latin]=Nazva, vybranaja dla tvajho interfejsu
Name[bg]=Име на компонент
Name[bn]=আপনার ইন্টারফেসের জন্য আপনার পছন্দ করা সুন্দর একটা নাম
Name[bn_IN]=ইন্টারফেসের জন্য একটি ভাল নাম নির্ধারিত হয়েছে
Name[ca]=Un bonic nom que heu triat per a la interfície
Name[cs]=Hezký název pro vaše rozhraní
Name[csb]=Miłé miono, jaczé òstało wëbróné dlô programë
Name[cy]=Enw neis yr ydych wedi dewis am eich rhyngwyneb
Name[da]=Et godt navn som du har valgt for din grænseflade
Name[de]=Der von Ihnen gewählte Name für die Schnittstelle
Name[el]=Ένα όμορφο όνομα που έχετε επιλέξει για τη διασύνδεσή σας
Name[eo]=Plaĉa nomo, kiun vi elektis por via interfaco
Name[es]=Un bonito nombre de su elección para su interfaz
Name[et]=Mõni kena nimi, mille sa oma liidesele valinud oled
Name[eu]=Zure interfazerako aukeratu duzun izen dotorea
Name[fa]=لقبی که برای واسط خود انتخاب کرده‌اید
Name[fi]=Valitsemasi nimi rajapinnalle
Name[fr]=Un joli nom que vous avez choisi pour votre interface
Name[fy]=In namme dy jo koazen ha foar jo ynterface
Name[ga]=Ainm deas a chuir tú ar do chomhéadan
Name[gl]=Un bon nome que escolleu para a súa interface
Name[gu]=તમારા ઇન્ટરફેસ માટે તમે પસંદ કરેલ સરસ નામ
Name[he]=שם שבחרת לממשק שלך
Name[hi]=आपने अपने इंटरफेस के लिए एक अच्छा नाम चुना है
Name[hr]=Naziv koji ste odabrali za vaše sučelje
Name[hsb]=Rjane mjeno sće wubrali za Waš interfejs
Name[hu]=Egy Ön által választott név a felülethez
Name[is]=Vingjarnlegt nafn þú hefur valið fyrir umhverfið þitt
Name[it]=Un bel nome per la tua interfaccia
Name[ja]=あなたのインターフェースに素敵な名前を付けてください
Name[ka]=მშვენიერი სახელია ინტერფეისისთვის
Name[kk]=Интерфейсіңізге таңдаған атауыңыз
Name[km]=ឈ្មោះ​ដ៏​ល្អ​មួយ​ដែល​អ្នក​បាន​ជ្រើស​សម្រាប់​ចំណុច​ប្រទាក់​របស់​អ្នក
Name[kn]=ನಿನ್ನ ಸಂಪರ್ಕತಟ (ಇಂಟರ್ಫೇಸ್) ಗೆ ನೀನು ಆರಿಸಿರುವ ಒಂದು ಒಳ್ಳೆಯ ಹೆಸರು
Name[ko]=인터페이스에 지정할 이름
Name[ku]=te ji bo navrûyê navelî xweş hilbijart
Name[lt]=Gražus vardas, kurį Jūs pasirinkote savo sąsajai
Name[lv]=Jauks nosaukums, ko jūs izvelējāties savai sasnarnei
Name[mk]=Убаво име што сте го избрале за вашиот интерфејс
Name[ml]=നിങ്ങളുടെ വിനിമയതലത്തിനു് നിങ്ങള്‍ തെരഞ്ഞെടുത്ത മനോഹരമായൊരു പേരു്
Name[mr]=तुम्ही संवादपट करीता एक चांगले नाव निवडले आहे
Name[ms]=Nama yang anda pilih untuk antara muka anda
Name[nb]=Et fint navn som du har valgt for grensesnittet
Name[nds]=Dor hest Du Di'n smucken Naam för Dien Koppelsteed utsöcht
Name[ne]=तपाईँले इन्टरफेसका लागि रोजेको नाम राम्रो छ
Name[nl]=Een naam die u hebt gekozen voor uw interface
Name[nn]=Eit fint namn du har valt for grensesnittet
Name[or]=ଆପଣ ଆପଣଙ୍କର ଅନ୍ତରାପୃଷ୍ଠ ପାଇଁ ପସନ୍ଦ କରିଥିବା ଗୋଟିଏ ସୁନ୍ଦର ନାମ
Name[pa]=ਆਪਣੇ ਇੰਟਰਫੇਸ ਲਈ ਇੱਕ ਸੋਹਣਾ ਨਾਂ ਚੁਣੋ
Name[pl]=Zgrabna nazwa którą wybrałeś dla programu
Name[pt]=Um nome bonito que escolheu para a sua interface
Name[pt_BR]=Um bom nome que você escolheu para a sua interface
Name[ro]=Un nume drăguț ales de dumneavoastră pentru interfață
Name[ru]=имя, которое вы выбрали для своего интерфейса
Name[se]=Du lavtta čáppa namma
Name[sk]=Pekné meno pre vaše rozhranie
Name[sl]=Lepo ime, ki ste ga izbrali za svoj vmesnik
Name[sr]=Лепо име које сте изабрали за своје сучеље
Name[sr@latin]=Lepo ime koje ste izabrali za svoje sučelje
Name[sv]=Ett bra namn som du har valt för gränssnittet
Name[ta]=உங்கள் இடைமுகத்துக்கு நல்ல பெயரை தேர்ந்தெடுத்துள்ளீர்கள்
Name[te]=మీ ఇంటర్‌ఫేస్ కొరకు ఒక మంచిపేరును మీరు ఎంచుకొనినారు
Name[th]=ชื่อดี ๆ ที่คุณเลือกสำหรับระบบติดต่อผู้ใช้ของคุณ
Name[tr]=Arayüzünüz için seçtiğiniz güzel isim
Name[uk]=Гарна назва, вибрана вами для вашого інтерфейсу
Name[uz]=Interfeysingiz uchun chiroyli nom
Name[uz@cyrillic]=Интерфейсингиз учун чиройли ном
Name[vi]=Một cái tên đẹp bạn đã chọn cho giao diện của mình
Name[wa]=On clapant no ki vos avoz tchoezi po voste eterface
Name[x-test]=xxA nice name you have chosen for your interfacexx
Name[xh]=Igama elihle olikhetileyo kujongano lwakho
Name[zh_CN]=选择您的界面的好名字
Name[zh_TW]=您為您的界面選擇的好名字
Comment=A helpful description of the interface for the top right info box
Comment[af]='n hulpvaardig beskrywing van die koppelvlak vir die bo regterkant inligting boks
Comment[ar]=مساعدة كاملة لوصف الواجهة من الأعلى اليمين مربّع
Comment[be]=Карыснае апісанне інтэрфейсу для інфармацыйнай скрыні ў правым верхнім куце
Comment[be@latin]=Apisańnie dla vierchniaha pravaha pola źviestak
Comment[bg]=Описание на компонент
Comment[bn]=ইন্টারফেসটির সহজবোধ্য বর্ণনা,  উপরে ডানদিকের ইনফো বক্স-এর জন্য
Comment[bn_IN]=উপরে ডিনদিকে অবস্থিত পরিচিত নির্দেশকারী বক্সে প্রদর্শনের উদ্দেশ্যে এই ইন্টারফেসের একটি সহায়ক বর্ণনা।
Comment[ca]=Una útil descripció de la interfície per al rètol informatiu superior dret
Comment[cs]=Smysluplný popis vašeho rozhraní pro informační box
Comment[csb]=Pòmòcny òpisënk programë (dlô wëdowiédzë w oczénkù w prawim, górnym rogù)
Comment[cy]=Disgrifiad cymorthwyol o'r rhyngwyneb i'r blwch gwybodaeth top de
Comment[da]=En nyttig beskrivelse af grænsefladen for infofeltet øverst til højre
Comment[de]=Hilfreiche Beschreibung der Schnittstelle für das Infofeld rechts oben
Comment[el]=Μια χρήσιμη περιγραφή της διασύνδεσης για το πάνω δεξιά πλαίσιο πληροφοριών
Comment[eo]=Helpema priskribo de la interfaco de la supre-dekstra informejo
Comment[es]=Una descripción útil de la interfaz para el cuadro de información superior derecho
Comment[et]=Abiks kirjeldus
Comment[eu]=Goi-eskumako info kutxarako interfazearen deskripzio lagungarri bat
Comment[fa]=یک توصیف مفید واسط برای سمت راست بالای جعبه اطلاعات
Comment[fi]=Tässä pitäisi olla pieni kuvaus rajapinnasta oikean yläkulman laatikkoon
Comment[fr]=Une description utile de l'interface pour la boîte d'informations en haut à droite
Comment[fy]=In helpzame omskriuwing fan de ynterface, Wat bedoelt is foar it ynformaasjefak rjochtboppe
Comment[ga]=Cur síos cabhrach ar chomhéadan an bhosca faisnéise ag an mbarr ar dheis
Comment[gl]=Unha descrición da interface para o botón de información de riba á dereita
Comment[gu]=જમણી બાજુનાં માહિતી ખાનાં માટે ઇન્ટરફેસનું મદદરૂપ વર્ણન
Comment[he]=תיאור שימושי של הממשק בשביל תיבת המידע המוצגת מצד שמאל למעלה
Comment[hi]=ऊपरी दाएँ कोने के जानकारी बाक्स के इंटरफेस का उपयोगी वर्णन.
Comment[hr]=Koristan opis sučelja u info-okviru gore desno
Comment[hsb]=Spomožne wopisanje interfejsa za informaciski kašćik horjeka naprawo.
Comment[hu]=A felület leírása a jobb felső sarokban található tájékoztató ablakhoz
Comment[is]=Jamm, hér ætti að vera smá lýsing á viðbótinni
Comment[it]=Un'utile descrizione dell'interfaccia per la casella delle informazioni
Comment[ja]=右上の情報ボックスのためのインターフェースに関する説明
Comment[kk]=Жоғары оң жақтағы мәлімет терезесі үшін интерфейстің сипаттамасы
Comment[km]=សេចក្ដី​ពិពណ៌នា​ដ៏​មាន​ប្រយោជន៍​របស់​ចំណុច​ប្រទាក់​សម្រាប់​ប្រអប់​ព័ត៌មាន​ខាង​ស្ដាំ​កំពូល
Comment[kn]=ಮೇಲ್ಬಲಭಾಗದ ಮಾಹಿತಿ ಚೌಕದ ಸಂಪರ್ಕತಟದ (ಇಂಟರ್ಫೇಸ್) ಬಗೆಗಿನ ಒಂದು ಉಪಯುಕ್ತ ವಿವರಣೆ
Comment[ko]=오른쪽 위 정보 상자의 인터페이스에 대한 설명
Comment[ku]=Ravekirineke alîker ji bo agahiya qutîka jor-rastê a navrûyê
Comment[lt]=Naudingas sąsajos aprašymas, skirtas viršutinei dešinei informacijos langelio daliai
Comment[lv]=Noderīgs saskarnes apraksts augšējai labajai informācijas rūtij
Comment[mk]=Опис со објаснување за интерфејсот за горното десно поле за инфо.
Comment[ml]=വലത്തു് മുകളിലായുള്ള വിവരം നല്‍കുന്ന കളത്തില്‍ കാണിയ്ക്കാനായി നിങ്ങളുടെ വിനിമയതലത്തിനുള്ള സഹായകരമായ ഒരു വിവരണം.
Comment[mr]=वरील उजव्या कोपऱ्या वरील माहिती बाक्स संवादपट करीता उपयोगी वर्णन
Comment[ms]=Huraian antara muka yang sangat membantu untuk kotak maklumat kanan atas
Comment[nb]=Beskrivelse av grensesnittet for infoboksen øverst til høyre
Comment[nds]=En hölpsche Beschrieven vun de Koppelsteed för den Info-Kasten rechterhand baven
Comment[ne]=माथिको दायाँ सूचना बाकसका लागि इन्टरफेसको उपयोगी वर्णन
Comment[nl]=Een behulpzame omschrijving van de interface, bedoelt voor het informatievak rechts boven
Comment[nn]=Ei hjelpsam skildring av grensesnittet for infoboksen oppe til høgre
Comment[or]=ଡ଼ାହାଣ ପାଖ ଉପର ଅଂଶ ସୂଚନା ବାକ୍ସ ପାଇଁ ଅନ୍ତରାପୃଷ୍ଠର ଗୋଟିଏ ସହାୟକ ବର୍ଣ୍ଣନା
Comment[pa]=ਸੱਜੇ ਜਾਣਕਾਰੀ ਬਕਸੇ ਲਈ ਇੰਟਰਫੇਸ ਲ਼ਈ ਮੱਦਦ ਵੇਰਵਾ
Comment[pl]=Pomocny opis programu (dla informacji w okienku w prawym, górnym rogu)
Comment[pt]=Uma descrição útil da interface para a zona de informação do canto superior direito
Comment[pt_BR]=Uma descrição útil da interface para a caixa de informação superior direita
Comment[ro]=Aici trebuie să fie descrierea interfeței pentru căsuța din dreapta-sus
Comment[ru]=Полезное описание интерфейса в верхнем правом информационном окне
Comment[se]=Laktaválddahus maid infoboksa badjin olgešbealde geavaha.
Comment[sk]=Pomocný popis rozhrania pre informačný box v pravom hornom rohu
Comment[sl]=Primeren opis vmesnika za gornjo desno okno z informacijami
Comment[sr]=Опис сучеља за горње десно информативно поље
Comment[sr@latin]=Opis sučelja za gornje desno informativno polje
Comment[sv]=Hjälpsam beskrivning av gränssnittet för informationsrutan uppe till höger
Comment[ta]=மேல் வலது தகவல் பெட்டிக்கான பயனுள்ள விவர இடைமுகம்
Comment[te]=పైన కుడప్రక్కనగల సమాచార పెట్టె ఇంటర్‌పేస్ యొక్క సహాయకర వివరణ
Comment[th]=คำอธิบายเกี่ยวกับรูปแบบส่วนติดต่อสำหรับกล่องข้อมูลด้านขวาบน
Comment[tr]=Sağ üst bilgi kutucuğu için arayüzün açıklayıcı tanımı
Comment[uk]=Допоміжний опис інтерфейсу для віконця інформації вгорі праворуч
Comment[vi]=Một mô tả giao diện có ích cho hộp thông tin ở trên cùng bên phải
Comment[wa]=Èn ahessåve discrijhaedje di l' eterface, pol boesse d' infôrmåcion del coine å dzeu a droete
Comment[x-test]=xxA helpful description of the interface for the top right info boxxx
Comment[xh]=Uchazo oluluncedo lojongano olungaphezulu ekunene kwebhokisi yolwazi
Comment[zh_CN]=右上方信息框中界面的帮助描述
Comment[zh_TW]=用於右上方資訊方塊界面的有用敘述

configurationType=Possible values are component and application. Only component is handled at the moment though
ServiceTypeToConfigure=The service type, which should be  configured. If this line is empty you have to provide a plugin (not supported yet)
defaultImplementation=The name of the default implementation as it would be returned by KService::desktopEntryName()
storeInFile=default_components //the file where the setting should be saved (default_components sounds reasonable for a central storage)
valueSection=The desktop section, where the setting should be stored
valueName=the name of the  value entry
